@echo off
 
set /p freq="受信周波数を設定してください。（MHz） 入力例：80.0   >"
set /p times="開始時間を入力してください（HH:MM） 入力例：13:45   >"
set /p week="曜日を入力してください（No.） 0:月,1:火,2:水,3:木,4:金,5:土,6:日   >"
set /p dulation="録音時間を入力してください（MM） 入力例：30   >"
 
echo;
rem set /a BMI=(%weight%*10000)/(%height%*%height%)
echo 周波数は %freq% 開始時間は %times% 曜日は %week% 録音時間は %dulation%分で設定します。
echo キャンセルはCtrl+cを入力してください。
pause
rem rtl=0, rtl=1, hackrf=0, rtl_tcp=192.168.0.1:1234 (etc)
jfmradio_recorder_01.exe %freq% %times% %week% %dulation% hackrf=0
